Change log for pycryptopp package in Ubuntu

116 of 16 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-06-02
Deleted in cosmic-proposed (Reason: moved to release)
pycryptopp (0.7.1-4) unstable; urgency=medium

  * Use tracker team address in maintainer field.
    Closes: bug#899660, Thanks to Christoph Biedl.
  * debian/control:
    + Mark package as compliant with Debian Policy 4.1.3
    + Use salsa url in Vcs-* fields.
  * debian/patches/no-version-in-setup.patch:
    + Fix typo in DEP-3 header.

 -- Vasudev Kamath <email address hidden>  Sat, 02 Jun 2018 16:28:37 +0530

Available diffs

Superseded in cosmic-release on 2018-06-02
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-07-23
Deleted in artful-proposed (Reason: moved to release)
pycryptopp (0.7.1-3) unstable; urgency=medium

  * debian/control:
    + Take over maintenance of package.
      Closes: bug#859182. Thanks to Ramakrishnan for his contributions.
    + Mark package as compliant to Debian Policy 4.0.0.
    + Fix Vcs-* URLs to point to secure versions.
    + Update homepage field to Tahoe-LAFS project trac.
    + Make package team maintained and mark myself as uploader.
    + Build-Depend on python-all-dev and python-pkg-resources.
    + Drop python-pycryptopp-dbg in favor of automatic -dbgsym package.
  * Convert debian/rules to use pybuild.
  * debian/watch:
    + Covnert watch file format to version 4.
    + Use Github URL for tracking new version instead of PyPI.
  * Bump compat level to 9.
  * debian/copyright file is converted to DEP-5 format.
  * Add copyright-check script and generate copyright-hints file.
  * Add lintian-overrides for source with proper documentation.
  * Add DEP-3 headers to patches.

 -- Vasudev Kamath <email address hidden>  Sun, 23 Jul 2017 19:29:28 +0530

Available diffs

Superseded in artful-release on 2017-07-23
Deleted in artful-proposed on 2017-07-26 (Reason: moved to release)
pycryptopp (0.7.1-2) unstable; urgency=medium

  * Orphaning the package.

 -- Ramakrishnan Muthukrishnan <email address hidden>  Fri, 31 Mar 2017 15:09:45 +0530

Available diffs

Superseded in artful-release on 2017-04-30
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
pycryptopp (0.7.1-1) unstable; urgency=medium

  [Ramakrishnan Muthukrishnan]
  * New upstream release.
  * New maintainer (Ramakrishnan Muthukrishnan)
  * debian/patches/*: regenerate patches. (Closes: #659206)
  * debian/rules: add build-arch and build-indep.

 -- Ramakrishnan Muthukrishnan <email address hidden>  Sat, 12 Nov 2016 21:03:32 +0530

Available diffs

Superseded in zesty-release on 2016-11-14
Deleted in zesty-proposed on 2016-11-15 (Reason: moved to release)
pycryptopp (0.6.0.20120313-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use gzip compression for package (Closes: #833217)

 -- IOhannes m zmölnig (Debian/GNU) <email address hidden>  Mon, 07 Nov 2016 22:43:57 +0100
Superseded in zesty-release on 2016-11-13
Deleted in zesty-proposed on 2016-11-15 (Reason: moved to release)
pycryptopp (0.6.0.20120313-1build3) zesty; urgency=medium

  * Rebuild against new gdal 2.1.2+dfsg-1build1.

 -- Gianfranco Costamagna <email address hidden>  Wed, 09 Nov 2016 08:33:51 +0100
Superseded in zesty-release on 2016-11-09
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
pycryptopp (0.6.0.20120313-1build2) yakkety; urgency=medium

  * No-change rebuild for libcrypto++ soname change.

 -- Matthias Klose <email address hidden>  Sat, 30 Apr 2016 13:59:52 +0000
Superseded in yakkety-release on 2016-04-30
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
pycryptopp (0.6.0.20120313-1build1) wily; urgency=medium

  * No-change rebuild against libcrypto++9v5

 -- Steve Langasek <email address hidden>  Thu, 13 Aug 2015 05:42:43 +0000
Superseded in wily-release on 2015-08-17
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-24
Deleted in trusty-proposed (Reason: moved to release)
pycryptopp (0.6.0.20120313-1) unstable; urgency=low


  * Update debian/watch
  * Refresh patches
  * Import new upstream version
  * Fix installation of README, renamed to README.rst

 -- Micah Anderson <email address hidden>  Thu, 22 Aug 2013 16:31:55 -0400
Superseded in trusty-release on 2013-10-24
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-12-31
pycryptopp (0.5.29-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.
 -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 02:07:23 +0000

Available diffs

Obsolete in natty-security on 2013-06-04
Obsolete in natty-updates on 2013-06-04
Deleted in natty-proposed on 2013-06-04 (Reason: moved to -updates)
pycryptopp (0.5.29-0ubuntu0.1) natty-proposed; urgency=low

  * New upstream release. (LP: #811721)
  * refresh patches
    - add new patch from debian to not ship extraversion.h
 -- Julian Taylor <email address hidden>   Wed, 05 Oct 2011 19:32:34 +0200
Superseded in precise-release on 2011-12-31
Obsolete in oneiric-release on 2015-04-24
pycryptopp (0.5.29-1) unstable; urgency=low

  [ Micah Anderson ]
  * Add myself to Uploaders
  * Set compat to 7 and adjust Build-Dep

  [ Bert Agaz ]
  * Bump debhelper compatibility.
  * Update Vcs-* in debian/control.
  * Bump Standards-Version number.
  * Fix typo in debian/copyright.

  [ Piotr Ożarowski ]
  * New upstream release
  * Use dh_pyton2 instead of dh_pysupport
    - minimum required python-all build version bymped to 2.6.6-3
  * Convert source package format to 3.0 (quilt)
  * Bumped Standards-Version to 3.9.1 (no other changes needed)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  15 Jun 2011 10:37:51 +0000

Available diffs

Superseded in oneiric-release on 2011-06-15
Obsolete in natty-release on 2013-06-04
pycryptopp (0.5.17-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:07:29 +0000

Available diffs

Superseded in natty-release on 2010-12-03
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
pycryptopp (0.5.17-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release

Available diffs

Superseded in karmic-release on 2009-10-12
pycryptopp (0.5.14-1ubuntu1) karmic; urgency=low

  * debian/rules: Fix FTBFS by adding --install-layout=deb to setup.py call
    (LP: #427025)

 -- Fabrice Coutadeur <email address hidden>   Wed, 09 Sep 2009 20:18:54 +0000

Available diffs

Superseded in karmic-release on 2009-09-14
pycryptopp (0.5.14-1) unstable; urgency=low

  * Initial release (Closes: #503977).

 -- Dustin Kirkland <email address hidden>   Wed,  26 Aug 2009 23:56:08 +0100
116 of 16 results